[求助] 3.4版本的升级是直接覆盖后,更新缓存就可以了吗?

发布日期:2019-11-01 15:46   来源:未知   阅读:

请问下我原来就是3.4的版本,想更新到20180101版本,是直接将upload里的文件全部覆盖后更新缓存就可以了吗?